/*Global*/
body,body *{
  font-family: 'Cabin', sans-serif;
}
body{
  font-size: 16px;
  font-weight: 400;
}
h2 {
    margin: 0 0 50px;
    font-size: 35px;
    font-weight: 700;
    color: #000;
}
p {
    font-size: 16px;
    color: #666666;
}
a,a:hover {
    color: #115c29;
    text-decoration: none;
}
.site-title>a, .site-description {
    display: none;
}
.site-title {
    margin: 0;
}
.no-padg{
  padding:0 !important;
}
a:hover{
text-decoration:none;
}
.gray-bg {
    background-color: #F5F5F5;
}
.edit-bar, nav.woocommerce-breadcrumb {
    padding: 10px;
    background: #F5F5F5;
    font-size: 14px;
	}
.edit-bar{
      display: none;
}
.edit-bar a {
    padding: 0 10px 0 0;
}
.edit-bar .edit-link {
    display: block;
}
.edit-bar a#vc_load-inline-editor {
    float: right;
}
.vc_editor .edit-bar {
    display: none;
}
.entry-content {
    overflow: hidden;
}
.archive #container {
    max-width: 1170px;
    padding: 0 15px;
    margin: 0 auto;
}
nav.woocommerce-breadcrumb {
    padding: 10px 15px!important;
    margin: 20px 0 30px!important;
    border-left: 2px solid #f59800;
}
form.woocommerce-ordering, p.woocommerce-result-count {
    display: none;
}
.woocommerce .woocommerce-breadcrumb a {
    color: #f59800;
}
.phone {
    height: 50px;
    overflow: hidden;
    width: 208px;
    background: #627422;
    position:relative;
    padding-left:50px;
    line-height: 18px;
    padding-top: 5px;
}
.phone i.fa.fa-phone {
    padding: 12px 11px 11px;
    font-size: 24px;
    background-color: #6E7E24;
    position:absolute;
    left:0;
    top:0;
  height: 50px;
}

/*Header*/
.top-header {
    min-height: 50px;
    background: #115C29;
    line-height: 50px;
    color: #FFF;
    border-bottom: 3px solid #F98C0C;
}
.logo-container {
    width: 208px;
    text-align: center;
    background: #fff;
    margin-top: -15px;
    padding: 20px 0;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
.bottom-header {
    padding: 15px;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
    background: rgba(255, 255, 255, 0.9);
    max-height: 60px;
}
.language {
    display: inline-block;
    float: right;
    padding: 0 0 0 15px;
    font-size:14px;
}
.language a {
    color: #FFF;
    padding: 0 3px;
}
.language a.current{
    color: #f78a0c;
}
#top-menu ul {
    margin: 0;
    padding: 0;
}
#top-menu li {
    display: inline-block;margin: 0 -2px;
}
#top-menu li a {
    padding: 20px 20px 19px;
    display: block;
    margin: -15px 0;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
}
#top-menu li.current_page_item a {
    background: #f78a0c;
    color: #FFF
}
#top-menu li a:hover {
    text-decoration: none;
	background: #f78a0c;
    color: #FFF
}
#masthead {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
}
#loginPanel>a {
    display: block;
    margin-bottom: 5px;
}
.admin-bar #masthead {
    top: 32px;
}
.top-slider .cycloneslider-caption {
    left: 48% !important;
    right: 12% !important;
    width: auto !important;
    bottom: auto !important;
    top: 220px;
}
.top-slider .cycloneslider-caption  .cycloneslider-caption-title {
    margin-top: 0 !important;
    width: 270px;
    background-color: #F59800;
    text-shadow: none;
    font-weight: 600;    
	line-height: 0.6;
	padding:20px 30px;
	text-align: left;
}
.top-slider .cycloneslider-caption  .cycloneslider-caption-title span{
	font-size: 26px;
}
.top-slider .cycloneslider-template-standard .cycloneslider-caption {
    text-align: center;
}
.top-slider .cycloneslider-template-standard .cycloneslider-caption {
    text-align: center;
    height: 298px;
    opacity:1;
    background:transparent
}
.top-slider .cycloneslider-template-standard .cycloneslider-caption-title {
    font-size: 45px;
    margin-top: 95px;
}
.top-slider .cycloneslider-template-standard .cycloneslider-caption-description {
    padding: 15px 30px;
    font-size: 18px ;
    line-height: 1.5;
    background: #115C29;
    text-align: left;
    text-shadow: none;
}
.top-slider .cycloneslider-btn-more {
    float: right;
    background: #F59800;
    color: #FFF;
    line-height: 33px;
    height: 52px;
    font-size: 16px;
    text-shadow: none;
    padding: 10px;
}
.top-slider .cycloneslider-btn-more > * {
    display: inline-block;
    float: left;
}
.top-slider .cycloneslider-btn-more svg{
	margin-right:10px;
}
.top-slider .cycloneslider-template-standard .cycloneslider-caption {
    text-shadow: none;
    max-width: 457px;
}
.top-slider .more {
    font-size: 16px;
    font-weight: 600;
    padding: 10px 13px;
    background: #21B2DE;
    color: #FFF;
    text-shadow: none;
    border-radius: 5px;
    display: block;
    max-width: 160px;
    margin: 20px auto 0;
}
a.more:hover {
    text-decoration: none;
}
.top-slider .cycloneslider-template-standard .cycloneslider-prev, .top-slider .cycloneslider-template-standard .cycloneslider-next {
    background: transparent;
    box-shadow: none;
    border: 3px solid #f59800;
    height: 40px;
    width: 40px;
}
.top-slider .cycloneslider-template-standard .cycloneslider-prev span, .top-slider .cycloneslider-template-standard .cycloneslider-next span {
  border-right-color:#f59800;
  border-left-color:#f59800;
}
.top-slider .cycloneslider-template-standard .cycloneslider-prev {
    left: 30px;
}
.top-slider .cycloneslider-template-standard .cycloneslider-next {
    right: 30px;
}
.top-slider .cycloneslider-template-standard {
    margin-bottom: 0;
	max-width: 100% !important;
}

.third-bar {
    background: url(/wp-content/themes/tiscoba/assets/images/third-banner.jpg) center center;
    padding: 26px 0 ;
    height: 100px;
}
.search-bar {
    float: left;
    padding: 5px 13px 8px;
    border: 2px solid #FFF;
    border-radius: 5px;
}
input.search-field {
    background: transparent;
    border: 0;
    color: #FFF;
    font-size: 19px;
    padding: 0;
    margin: 0;
    height: auto;
    width: 220px;
}
.search-field::-webkit-input-placeholder {
   color: #FFF;
}

.search-field:-moz-placeholder { /* Firefox 18- */
   color: #FFF;  
}

.search-field::-moz-placeholder {  /* Firefox 19+ */
   color: #FFF;  
}

.search-field:-ms-input-placeholder {  
   color: #FFF;  
}
input:focus, button:focus {
    outline: none;
}
button.search-submit {
    background: none;
    border: none;
    padding: 0;
    font-size: 22px;
    color: #FFF;
}
.contact-btn {
    padding: 9px 13px 8px;
    border: 2px solid #FFF;
    border-radius: 5px;
    font-size: 19px;
    max-width: 225px;
    text-align: center;
      display: inline-block;
}
.contact-btn a {
    color: #FFF;
    display: inline-block;
}
.socialmenu {
    display: inline-block;
      float: right;
}
.socialmenu a {
    background: #FFF;
    height: 48px;
    width: 48px;
    text-align: center;
    display: inline-block;
    float: left;
    margin-left: 15px;
    border-radius: 5px;
    color: #23b4e0;
    font-size: 27px;
    line-height: 48px;
}
#menuUser {
    position: relative;
    cursor:pointer;
}
#menuUser #loginPanel {
    position: absolute;
    right: -15px;
    top: 47px;
    background: rgba(18, 96, 43, 0.9);
    padding: 15px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    width: 250px;    
    line-height: 1.4em;
    z-index: 9;
}
#loginPanel {
    font-size: 13px;
  display:none;
}
#loginPanel.active {
  display:block;
}
#menuUser>span {
    padding: 0 4px;
}
#loginPanel a {
    color: #FFF;
}
#loginPanel strong {
    display: block;
    padding-left: 25px;
    margin-bottom: 8px;
    text-transform: uppercase;
    margin-top: 4px;
    color: #ffffff;
}
#loginPanel i {
    color: #F98C0C;
    margin-right: 3px;
    font-size: 19px;
}
#menuUser label[for="user_login"], label[for="user_pass"] {
    display: none;
}
#menuUser input:not([type="checkbox"]) {
    width: 100%;
    background: #FFFF;
    border: none;
    text-align: center;
    padding: 0;
    border-radius: 0;
    height: 35px;
    font-size: 14px;
}
.login-remember {
    color: #FFF;
}
#menuUser #wp-submit {
    background: #F98C0C !important;
    border: none !important;
    height: 43px;
    color: #FFF;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 0;
}
#menuUser label {
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 12px;
    text-align: center;
}
.cycloneslider-template-standard .cycloneslider-slide img {
    max-width: inherit;
    height: 100%;
}
.cycloneslider-template-standard .cycloneslider-prev, .cycloneslider-template-standard .cycloneslider-next {
	top: 60%;
}
.woocommerce span.onsale {
    margin: 0;
    border-radius: 0;
    padding: 10px;
    background: #dc632e;
    line-height: 20px;
    display: block;
    font-size: 19px;
    min-height: auto;
    text-transform: uppercase;
    left: 15px;
    top: 0;
    right: initial;
}
.search-results #content {
    padding-bottom: 50px;
}
.search-results h2.entry-title {
    font-size: 22px;
	margin-bottom: 5px;
}
.search-results h2.entry-title a{
    color: #000;
}
.search-results .entry-summary {
    padding: 15px;
    margin-bottom: 15px;
    border-bottom: 1px dotted #CCC;
    background: #F5F5F5;
}
.search-results footer.entry-footer {
    display:none;
}
.search-results article {


}
a.more-pres {
    display: block;
    margin: 0 auto 0;
    width: 165px;
    font-weight: 400;
    color: #000;
    font-size: 22px;
}
a.more-pres *{
    font-family: 'Exo 2', sans-serif;
}
a.more-pres svg{
    margin-right:5px;
}
.pres i.fa {
    font-size: 34px;
    color: #FFF;
    background: #f59800;
    height: 70px;
    width: 70px;
    margin: 0 auto;
    display: block;
    margin-bottom: 50px;
    text-align: center;
    line-height: 70px;
    border-radius: 50%;
    transform: scale(1.3);
    margin-top: 25px;
}
  .pres p{color: #FFF;opacity:0.9}
/* Footer */
.footer-map {
    height: 370px;
}
.site-info {
    background: #353526;
    color: #FFF;
    height: 65px;
    line-height: 65px;
    font-size: 15px;
    font-weight: 400;
}
footer:not(.entry-footer) {
    color: #434343;
    font-size: 15px;
    font-weight: 400;
    padding: 35px 0 0;
    background:#EEEEEE;    
    box-shadow: 0px 0px 2px #aaaaaa;
}
#FooterPresentation ul {
    margin: 0;
    padding: 0;
}
#FooterPresentation li {
    list-style: none;
}
#FooterPresentation a {
    font-size: 13px;
    color: #999999;
    text-transform: capitalize;
}

#FooterNewsletter p.wysija-paragraph,h3.widget-title,.widget_wysija_cont {
    display: inline-block;
    width: 100%;
    margin-bottom: 5px
}
#FooterNewsletter p.wysija-paragraph label {
    display: none;
}
#FooterNewsletter .widget_wysija_cont .wysija-submit {
    display: inline-block;
    margin-top: 0;
}
#FooterNewsletter input.wysija-submit.wysija-submit-field {
    background: #276f34;
    color: #FFF;
    border: none;
    font-size: 20px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 400;
    padding: 11px;
    float: right;
    right: 0;
    bottom: 0;
    position: absolute;
    height: 50px;
    padding: 0 30px;
}
#FooterNewsletter .wysija-input {
    font-size: 16px;
    padding: 10px;
    color: #BABABA;
    margin-left: 0;
    float: right;
    background: #F5F5F5;
    border: 1px solid #EEEEEE;
    width: 100%;
    height: 40px;
    margin-bottom: 5px;
}
#FooterNewsletter .widget_wysija_cont {
    float: right;
}
#FooterNewsletter h3.widget-title {
    margin: 10px 0 0;
    font-size: 18px;
    text-transform: uppercase;
    color: #434343;
    font-weight: 400;
}
section#FooterMenu a {
    color: #434343;
    font-size: 12px;
}

section#FooterMenu ul {
    padding: 0;
}
section#FooterMenu li {
    list-style: none;
}
.form-cont {
    padding: 0 40px 0 50px;
}
#FooterContact {
    padding-right: 140px;
    position: relative;
    font-size: 15px;
    color: #999999;
}
.sharing-btn {
    width: 85px;
    position: absolute;
    right: 55px;
    top: 0px;
}
.sharing-btn > a {
    background: #F2A300;
    color: #FFF;
    height: 30px;
    width: 30px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    float: left;
    margin: 0px 10px 10px 0;
}
footer h3 {
    font-size: 15px;
    text-transform: uppercase;
    color: #434343;
    font-weight: 400;
    margin: 0 0 15px;
    clear: both;
}
.wpcf7 input, .wpcf7 textarea {
    width: 100%;
    margin-bottom: 10px;
    background: #FFF;
    border: 1px solid #EEEEEE;
    font-size: 14px;
    color: #BBBBBB;
    padding: 4px 7px;
    max-height: 70px;
}
input.wpcf7-form-control.wpcf7-submit {
    height: 70px;
    background: #F2A300;
    color: #FFF;
    font-size: 16px;
    font-weight: bolder;
}
.contact-row i {
    position: absolute;
    left: 0;
    top: 1px;
    font-size: 17px;
}
.contact-row {
    padding-left: 35px;
    position: relative;
    margin-bottom: 15px;
}
.wpcf7 .row>div {
    padding: 0 5px;
}

.wpcf7 .row {
    margin: 0 -5px;
}
/* home page*/
.home .content-area section, .produits section, .pagecontent{
    padding: 50px 0;
    position: relative;
}
.content-area section a.more i {
    display: block;
}

.content-area section a.more {
    position: absolute;
    bottom: 0;
    width: 100%;
    display: block;
    left: 0;
    color: #004392;
    font-size: 24px;
    font-family: 'Exo 2', sans-serif;
}
.content-area section a.more svg {
    display: block;
    height: 44px;
    width: 44px;
    margin: 0 auto;
    margin-bottom: -21px;
    background: #f5f5f5;
    padding: 3px;
    border-radius: 50%;
    position: relative;
    z-index: 9;
}
section.new-products a.more svg {
    background: url(/wp-content/themes/tiscoba/assets/images/bg-prod.jpg) center bottom;
}
section.new-products a.more {
    color:#FFF;
}
section.new-products {
    background: url(/wp-content/themes/tiscoba/assets/images/bg-prod.jpg) ;
    color: #FFF;
    background-size: 100%;
}
section.new-products h2 {
    color: #FFF;
}
.marque {
    background: #FFF;
    padding: 20px;
    height: 204px;
    line-height: 162px;
    margin: 30px 0;
    text-align: center;
}
.product-categories .woocommerce ul.products li.product a img {
    height: auto;
    width: 100%;
    margin: 0;
    display: block;    
    transition: 1s;
}
.product-categories .woocommerce ul.products li.product h3, .product-categories .woocommerce ul.products li.product h2 {
padding: 16px 0 0;
margin: 0;
font-size: 19px;
color: #FFF;
text-transform: none;
font-weight: 600;
text-align: center;
background: #F2A300;
border-bottom: 3px solid #276F34;
height: 54px;
}
.product-categories .woocommerce ul.products {
    margin: 0;
}
.product-categories li.product-category.product {
    margin-bottom: 20px !important;
}
.product-categories  mark.count {
    display: none;
}
.cont-act p {
    font-size: 14px;
    height: 75px;
    overflow: hidden;
    width: 100%;
    line-height: 1.8em;
}
.actualite {
    background: #F59800;
    color: #FFF;
    padding: 1px 15px 60px;
    height: 380px;
    margin-right: -15px;
    position: relative;
}
.actualite *,.article a:hover{
    color: #FFF !important;
}
.article {
    border-bottom: 1px dotted #FFF;
}
.article:last-child {
    border-bottom: none;
}
.article h5 {
    font-size: 16px;
    font-weight: 600;
}
.actualite .plus {
    display: block;
    margin: 20px -15px 0px -15px;
    padding: 11px 15px 17px 15px;
    background: #E68D00;
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 0 !important;
}
.actualite h4 {
    font-size: 25px;
    font-weight: 400;
    margin-bottom: 30px;
    margin-top: 11px;
}
.actualite svg {
    overflow: hidden;
    position: absolute;
    margin-left: -40px;
    margin-top: -2px;
}
.partenaires img:hover {
    filter: grayscale(0) opacity(1);
}
.partenaires img {
    filter: grayscale(100%) opacity(0.7);
}
section.news-troph {
    background-attachment: fixed !important;
    background-size: auto 100% !important;
}
.certificats {
    background-color: #FFF;
    height:380px;
    margin: 0 -15px;
}
.certificats .cycloneslider-template-standard {
    position: static;
    margin-bottom: 0;
    outline: none;
    padding: 15px 70px 0;
    height: 330px;
}
.newsletter {
    background-color: #CECEBF;
    height:380px;
    margin: 0 0 0 -15px;
    padding: 0 20px 0;
    position: relative;

}
.certificats h4, .newsletter h4{
    margin: 0;
    padding: 10px;
}
div.certificats h4 {
    padding: 10px 55px;
    text-align: center;
    height: 50px;
    line-height: 33px;
    font-size: 25px;
}
.certificats .cycloneslider-template-standard .cycloneslider-prev, .certificats .cycloneslider-template-standard .cycloneslider-next {
    position: absolute;
    top: 2px;
    z-index: 501;
    display: block;
    margin-top: 0;
    width: 50px;
    height: 50px;
    border-radius: 0;
    background: #276f34;
    opacity: 1;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-box-shadow: 1px 1px 2px 0px #333333;
    box-shadow: none;
    color: #FFF;
}
.certificats .cycloneslider-template-standard .cycloneslider-prev {
    left: 2px;
}
.certificats .cycloneslider-template-standard .cycloneslider-next {
    right: 2px;
}
.certificats .cycloneslider-template-standard .cycloneslider-next .arrow {
    border-left: 6px solid #fff;
}
.certificats .cycloneslider-template-standard .cycloneslider-prev .arrow {
    border-right: 6px solid #fff;
}
.certificats span.arrow::before {
    content: " ";
    display: block;
    border: 2px solid #FFF;
    height: 27px;
    width: 27px;
    border-radius: 50%;
    position: absolute !important;
    left: -11px;
    top: -14px;
}
.certificats .cycloneslider-template-standard .cycloneslider-prev .arrow::before {
    left: -9px;
}
.certificats .cycloneslider-template-standard .cycloneslider-next .arrow::before {
    left: -17px;
}
.certificats .cycloneslider-template-standard .cycloneslider-slides {
    height: 100% !important;
	overflow: visible;

}
.certificats .cycloneslider-slide {
    padding-bottom: 60px;
}
.certificats .cycloneslider-caption .cycloneslider-caption-description, .certificats .cycloneslider-caption .cyclone-btns {
    display: none;
}
.certificats .cycloneslider-caption-title {
    margin: 0 -68px;
    background: #276F34;
    height: 50px;
    padding-top: 15px !important;
    text-align: center;
    font-size: 20px !important;
    font-family: 'Exo 2', sans-serif;
}
.certificats .cycloneslider-template-standard .cycloneslider-caption {
    opacity: 1 !important;
}
.certificats .cycloneslider-template-standard.cycloneslider-width-full .cycloneslider-slide img {
    width: auto !important;
    height: 95%;
}
.newsletter h4 {
    margin: 0;
    padding: 0;
    font-size: 25px;
    font-weight: 400;
    padding-bottom: 30px;
    padding-top: 11px;
}
.newsletter p {
    font-size: 16px;
    color: #464637;
}
.newsletter section#FooterNewsletter {
    padding: 0;
    position: static;
}
.newsletter h3.widget-title {
    display: none;
}
.newsletter .widget_wysija_cont .updated, .widget_wysija_cont .login .message {
    background-color: #f59800;
    border-color: transparent;
    padding: 10px;
    color: #FFF;
    font-size: 16px;
    text-align: center;
}
/*prod*/
.new-products .woocommerce ul.products li.product, .new-products .woocommerce-page ul.products li.product, 
.archive.woocommerce ul.products li.product, .related.products ul.products li.product{
    background: #FFF;
    margin-top: 5px;
    margin-bottom: 30px;    
    text-align: center;
	box-shadow: 0px 0px 1px #cbcbcb;
}
.new-products .woocommerce ul.products li.product {
    box-shadow: none;
    overflow: hidden;
}
.new-products .woocommerce ul.products li.product h3, .archive.woocommerce ul.products li.product h3,
.related.products ul.products li.product h3,.new-products .woocommerce ul.products li.product h2, .archive.woocommerce ul.products li.product h2,
.related.products ul.products li.product h2 {
    background: #115c29;
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 16px 0;    
    position: relative;
    z-index: 9;
    border-top: 2px solid #FFF;
    transition: 1s;
}
.woocommerce ul.products li.product a img {
    transition: 0.5s;
}
.woocommerce ul.products li.product:hover a img {
    filter: blur(3px);
}
.new-products .woocommerce ul.products li.product .price, .archive.woocommerce ul.products li.product .price,
	.related.products ul.products li.product .price{
    color: #004590;
    background: #F5F5F5;
    display: block;
    font-weight: 400;
    margin-bottom: 0;
    font-size: .857em;
    padding: 10px 0;
	display:none;
}
.new-products .woocommerce ul.products li.product .button, .archive.woocommerce ul.products li.product .button,
.related.products ul.products li.product .button{
    margin-top: 0;
    width: 100%;
    border-radius: 0;
    background-color: #2eb3dc;
    color: #FFF;
    display:none;
}
.new-products .woocommerce ul.products li.product a img, .archive.woocommerce ul.products li.product a img,
.related.products ul.products li.product a img{
    margin: 1px auto 0px;
    width: 99%;
    height: 100%;
}
.new-products .woocommerce ul.products li.product .onsale, .archive.woocommerce ul.products li.product .onsale,
.related.products ul.products li.product .onsale{
    position: absolut;
    left: 0;
    top: 0;
    margin:0;
    border-radius: 0;
    padding: 10px;
    width: 100%;
    background: #dc632e;
    line-height: 20px;
    display: block;
    font-size: 19px;
    min-height: auto;
    text-transform: uppercase;
}
.new-products .woocommerce ul.products li.product a::after, .archive.woocommerce ul.products li.product a::after,
.related.products ul.products li.product a::after{
    content: " Voir le produit ";
    display: block;
    line-height: 270px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: url(/wp-content/themes/tiscoba/assets/images/more.png) no-repeat center 160px rgba(39, 111, 52, 0.81);
    background-size: 38px 38px;
    width: 100%;
    color: #FFF;
    opacity:0;
    transition:0.5s;
}
.new-products .woocommerce ul.products li.product:hover a::after, .archive.woocommerce ul.products li.product:hover a::after,
.related.products ul.products li.product:hover a::after{
    opacity:1;
}
.product-categories .woocommerce ul.products li.product:hover h3 {
    color: #fff;
}

.product-categories .woocommerce ul.products li.product:hover a img {
    filter: grayscale(95%) brightness(1.2);
}
.new-products .woocommerce ul.products li.product:hover h3, .archive.woocommerce ul.products li.product:hover h3,
.related.products ul.products li.product:hover h3{
	background: #f59800;
}
.tiscoba-product .images, .tiscoba-product .summary.entry-summary {
    width: 100% !important;
}
li.reviews_tab {
    display: none !important;
}
.images>div a {
    border: 1px solid #e0e0e0;
    padding: 5px;
    display: block;
}
.images>a {
    border: 1px solid #DDD;
    padding: 12px;
    display: block;
}
li.description_tab,li.additional_information_tab {
    border: none !important;
    background: #115c29 !important;
    border-radius: 0 !important;
    color: #FFF;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{    color: #FFF;
}
li.description_tab.active,li.additional_information_tab.active {
    background:#f59800 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before {
    border-bottom: 2px solid #f59800;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding-left: 0;
	margin-bottom: 0;
}
.woocommerce div.product .woocommerce-tabs .panel {
    margin: 0 0 30px;
    background: #F5F5F5;
    padding: 15px;
    box-shadow: none !important;
    border-radius: 0 !important;
}
.woocommerce div.product .woocommerce-tabs .panel h2 {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    color: #115c29;
}
.woocommerce table.shop_attributes {
    background: #FFF;
}
.related.products h2 {
    font-size: 27px;
    font-weight: 600;
    color: #005325;
    margin-bottom: 15px;
}
.related.products {
    padding-top: 15px;
    border-top: 2px solid #f59800;
}
div.pp_woocommerce .pp_content_container {
    border-radius: 0;
}
.pp_top {
	height: 0;
}
.ppt {
    margin: 0 !important;
    padding: 7px 40px 7px 10px;
    background: #f59800;
    width: 100% !important;
}
div.pp_woocommerce .pp_close {
    background-color: transparent;
    top: -29px;
    right: 7px;
    font-size: 1.3em!important;
}
div.pp_woocommerce .pp_nav {
    margin-right: 0;
    position: relative;
    float: none;
    height: 25px;
}
div.pp_woocommerce .pp_arrow_next, div.pp_woocommerce .pp_arrow_previous,div.pp_woocommerce .pp_arrow_next:hover, div.pp_woocommerce .pp_arrow_previous:hover {
    font-size: 26px!important;
    position: relative;
    margin-top: -1px;
    border-radius: 0;
    padding: 6px !important;
    text-shadow: none;
    color: #2eb2db !important;    background: none;
}
div.pp_woocommerce .pp_arrow_next:hover, div.pp_woocommerce .pp_arrow_previous:hover {
    background-color: rgba(0, 0, 0, 0);
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before,.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after{display:none}
/*tabs*/
.tiscobaTab .vc_tta-panel-heading {
    background-color: #FFF !important;
    border-radius: 0 !important;
}
.tiscobaTab .vc_tta-panel-body {
    background-color: #FFF !important;
}
/*galerie*/
li.isotope-item {
    float: none !important;
    display: inline-block !important;
    position: static !important;
    margin: 15px !important;
    border-radius: 50% !important;
    overflow: hidden;
    height: 180px;
    width: 180px;
}
ul.wpb_image_grid_ul {
    text-align: center;
}
.woocommerce ul.products {
	margin: 0 ;
}
mark.count {
    display: none;
}
div#tab-reviews {
    display: none !important;
}
/*contact*/
div.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-orange.vc_icon_element-background {
    background-color: #f2a300;
}
.contact-4>div>.wpb_wrapper,.serviceblc>div>.wpb_wrapper {
    background: #F5F5F5;
    margin: 0 10px;
    padding: 5px 0 5px;
    min-height: 380px;
    vertical-align: top;
    transition:0.5s;
	 margin-bottom: 30px;
}
.contact-4:hover > div > .wpb_wrapper {
    background: #F2A300;
    color: #FFF;
}
.contact-4:hover > div > .wpb_wrapper * {
    color: #FFF;
}
.contact-4 .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon::before {
	  transition:0.5s
}
.contact-4:hover .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon::before {
	  font-size: 2em;
}
.serviceblc h3 {
    margin: -5px 0 0;
    padding: 15px 0;
    background: #f59800;
    color: #FFF;
}
.serviceblc>div>.wpb_wrapper {
    min-height: 477px;
}
.serviceblc .txt{
    padding: 0px 15px;
}
.serviceblc img {
    border: 1px solid #e7e7e7;
}
/**/
.date-item {
    line-height: 30px;
    font-size: 14px;
    color: #FFF;
    background: #F2A300;
    padding: 0 10px;
}
.post-item h3 {
    text-transform: uppercase;
    font-size: 20px;
    line-height: 30px;
    border-bottom: 1px solid #F2A300;
}
.post-item.imgs {
    padding-left: 165px;
    position: relative;
    min-height: 150px;
}
.image-item{
    position:absolute;
	left:0;
	top:0;
	}
.content-item {
    background: #F5F5F5;
    padding: 15px;
    margin-bottom: 30px;
}
.image-item a::after {
    content: "+";
    background: rgba(245, 152, 0, 0);
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 99;
    top: 0;
    left: 0;
    color: #FFF;
    font-size: 73px;
    text-align: center;
    line-height: 141px;
    opacity:0;
}
.post-item .content-item,.image-item a::after{
    transition: 0.5s;
}
.post-item:hover .image-item a::after {
	background: rgba(245, 152, 0, 0.69);
    opacity:1;
}
.post-item:hover .content-item {
	  background: rgb(253, 244, 225);
}
/*media*/
@media (min-width: 992px) and (max-width: 1200px){
  #top-menu li a {
    padding: 20px 18px 19px;
    font-size: 15px;
  }
}
@media (min-width: 768px) and (max-width: 992px){
  #top-menu li a {
    padding: 21px 5px 21px;
    font-size: 13px;
  }
}
@media (max-width: 992px){
  .textwidget {
    margin-bottom: 40px;
  }
}
@media (max-width: 768px){
.cycloneslider-template-standard .cycloneslider-caption {
  background: transparent !important;}
.cycloneslider-template-standard .global-caption .cycloneslider-caption {
    position: absolute;
    left: 0 !important;
    top: 23px !important;
}
.global-caption {
    width: 100%;
    height: 45px;
    position: relative;
}
    height: 50px;
.form-cont {
    padding: 15px 0 !important;
}
#FooterNewsletter .widget_wysija_cont {
    float: none;
    margin: 20px 0 0;
}
.third-bar {
    height: auto;
}
.contact-btn, .search-bar {
    float: none;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
input.search-field {
    width: 91%;
}
button.search-submit {
    float: right;
}
.socialmenu {
    float: none;
    display: block;
    text-align: center;
}
.socialmenu a {
    float: none;
}
.top-slider .cycloneslider-template-standard .cycloneslider-caption-title {
    margin-top: 0;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
	width: 48%;
}
.new-products .woocommerce ul.products li.product {
    width: 48%;
}
.cycloneslider-template-standard .cycloneslider-slide img {
    max-width: inherit !important;
}
ul#top-menu {
    background: rgb(245, 152, 0);
    padding: 10px;
    position: absolute;
    right: 22px;
    margin-top: 0;
    display: none;
    top: -5px;
    border-radius: 8px 0px 8px 8px;
    width: 135px;
}
#top-menu li {
    display: block;
}
#top-menu li a {
    display: block;
    margin: 0 -10px;
    font-size: 15px;
    text-transform: none;
    font-weight: 600;
    color: #fff;
    padding: 5px 10px;
}
#top-menu li.current_page_item a {
    color: #23282d !important;
    background: transparent;    
    border-bottom: 0;
}
#top-menu li a:hover {
    text-decoration: none;
    background: #115c29;
    color: #FFF !important;
}
#menumob {
    padding: 9px;
    border: 2px solid #ff7e14;
    height: 40px;
    width: 40px;
    text-align: center;
    color: #ff7e14;
    border-radius: 5px;
    font-size: 19px;
    line-height: 20px;
    margin-top: -5px;
    margin-right: -15px;
    cursor: pointer;
}
.menu-container {
    position: relative;
}
#menu-footer-menu {
    margin-bottom: 30px;
}
.actualite {
    margin-right: 0;
    margin-bottom: 25px;
}
  .certificats {
    margin: 0 0 25px;
  }
  .certificats .cycloneslider-template-standard .cycloneslider-next {
    right: 15px;
	top:0;
  }
  .certificats .cycloneslider-template-standard .cycloneslider-prev {
    left: 15px;
	top:0;
  }
  .certificats .cycloneslider-caption-title {
	margin: 0 -70px;
  }
  .newsletter {
    margin: 0;
  }
  .product-per-mark .vc_item img {
    width: 100%;
    height: auto;
  }
  .cycloneslider-template-standard .cycloneslider-caption {
    right: 55px !important;
    left: 39% !important;
  }
  .top-slider .cycloneslider-template-standard .cycloneslider-caption-description {
    font-size: 12px;
  }
  .top-slider .cycloneslider-template-standard .cycloneslider-caption-title {
    font-size: 25px;
  }
  .cycloneslider-template-standard .cycloneslider-caption {
    top: 125px;
  }
}
@media (max-width:450px){
  .post-item.imgs {
    padding-left: 0;
  }
  .image-item {
    position: relative;
    text-align: center;
    height: 225px;
    overflow: hidden;
  }
  .image-item img{
	width:100%;
	height:auto;
  }
  .top-header .container {
    padding: 0;
  }
  #menuUser {
    width: 100%;
    text-align: center;
  }
  #menuUser #loginPanel {
    width: 100%;
    right: 0;
    background: rgba(0, 0, 0, 0.83);
  }
  div.phone {
    width: 100%;
  }
  .logo-container {
    width: auto;
    text-align: center;
    background: transparent;
    margin-top: 0;
    padding: 0;
    box-shadow: none;
    width: 100%;
  }
  .logo-container img {
    width: 70px;
    height: auto;
  }
  .bottom-header {
    max-height: 100%;
  }
  .menu-container {
    position: absolute;
    right: 25px;
  }
  .cycloneslider-slides.cycle-slideshow {
    height: 540px !important;
  }
  .top-slider .cycloneslider-template-standard.cycloneslider-width-full .cycloneslider-slide img {
    width: auto !important;
    margin-left: -43% !important;
  }
  .certificats .cycloneslider-caption-title {
    margin: 0;
    font-size: 14px !important;
  }
  .top-slider .cycloneslider-template-standard .cycloneslider-caption {
    text-shadow: none;
left: 18% !important;
right: 18% !important;top: 50%;
  }
  .cycloneslider-template-standard .cycloneslider-prev, .cycloneslider-template-standard .cycloneslider-next {
    top: 65%;
  }
  .cycloneslider-caption-title {
    width: 100% !important;
  }
  .top-slider .cycloneslider-template-standard .cycloneslider-caption-title {
    font-size: 20px;
  }
  .top-slider .cycloneslider-caption .cycloneslider-caption-title span {
    font-size: 12px;
  }
  .top-slider .cycloneslider-template-standard .cycloneslider-caption-description {
	font-size: 12px;
  }
  .top-slider .cycloneslider-btn-more {
    font-size: 12px;
  }
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {
    width: 100%;
  }
  
}
.cycloneslider-pager, .updated ul, #wp-admin-bar-wp-logo{display:none;}
.contact-4 .vc_icon_element-inner.vc_icon_element-color-white.vc_icon_element-have-style-inner.vc_icon_element-size-lg.vc_icon_element-style-rounded.vc_icon_element-background.vc_icon_element-background-color-orange {
    height: 60px;
    width: 60px;
    margin: 0 auto;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    margin-bottom: 15px;
    color: #FFF;
    font-size: 30px;
    line-height: 56px;
}
.updated::before {
    content: "Vous êtes désormais abonné(e)";
}
.serviceblc img {
    border-radius: 50%;
}
.top-slider {
    overflow: hidden;
}
table {
    background: #FFF;
}
table tr:hover td {
    background: #CCC;
}
table td {
    border-bottom: 1px solid #CCC;
    padding: 10px;
}